/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/


/* GENERAL STYLES */
.center {text-align:center;}
.italic {font-style: italic;}
.wpcf7-text, .wpcf7-submit {width: 100%;}
.pink {background: rgb(224,175,75);background: linear-gradient(90deg, rgba(224,175,75,1) 0%, rgba(191,144,58,1) 69%, rgba(152,120,59,1) 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.social-icon {color: white;border-radius: 30px;padding: 7px;font-size: 14px;min-width: 28px;text-align: center;background: rgb(224,175,75);background: linear-gradient(90deg, rgba(224,175,75,1) 0%, rgba(191,144,58,1) 69%, rgb(255 219 151) 100%);}
.no-pad-lr {padding-left: 0px !important;padding-right: 0px !important;}
.no-margin-lr {margin-left: 0px !important; margin-right: 0px !important;}
.top-bar {background: rgb(224,175,75);background: linear-gradient(90deg, rgb(234 169 52) 0%, rgb(168 123 35) 59%, rgb(255 202 106) 100%);}
.entry-content > [class*="wp-block-"]:not(:last-child):not(.wp-block-heading) {margin-bottom: 0;}


/* LANDING PAGE START */
body.page-id-280 {background-color: #000000;color: #FFFFFF;}
.page-id-280 .site-content {background-color: #000000;color: #FFFFFF;}
.page-id-280 .landing-page {height: 80vh;padding: 0;margin: 0;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;align-items: center;justify-content: center;}
/* LANDING PAGE END */

/* Hides the reCAPTCHA on every page */
.grecaptcha-badge {visibility: hidden !important;}

/* HOMEPAGE SLIDER */
#slider-with-cap.flexslider {margin: 0 0 0px;}
#slider-with-cap.flexslider {border: 0px solid #fff;margin: 0 0 0px;position: relative;background: white;}
#slider-with-cap .flex-caption {width: 96%;padding: 2%;position: absolute;left: 0;bottom: 24px;color: #fff;line-height: 44px;text-transform: uppercase;font-size: 34px;font-weight: 200;margin-bottom: 0;text-align: center;}
#slider-with-cap.flexslider .slides > li {height: calc(100vh - 160px);background-size: cover;background-position: center;}
#slider-with-cap .flex-caption {width: 96%;padding: 2%;position: absolute;left: 0;bottom: 0;background: rgba(109, 108, 108, 0.8);color: #fff;line-height: 18px;text-transform: uppercase;font-size: 42px;font-weight: 200;margin-bottom: 0;}
#slider-with-cap .flex-control-nav {bottom: 0px;z-index: 9;}
#slider-with-cap .flex-control-paging li a.flex-active {background: #ffffff;cursor: default;}
#slider-with-cap .flex-control-paging li a {width: 10px;height: 10px;display: block;background: #ccd3d2a6;cursor: pointer;text-indent: -9999px;-webkit-box-shadow: inset 0 0 0px rgba(0, 0, 0, 0.3);-moz-box-shadow: inset 0 0 0px rgba(0, 0, 0, 0.3);-o-box-shadow: inset 0 0 0px rgba(0, 0, 0, 0.3);box-shadow: inset 0 0 0px rgba(0, 0, 0, 0.3);-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;}
#slider-with-cap .flex-control-nav li { margin: 0 3px;}
.slider-txt-box {padding: 30px 20px 30px 20px;position: absolute;width: 85%;text-align: center;left: 0;right:0;top: 44%;transform: translate(0, -50%);margin-left:auto;margin-right:auto;color: white;}
.slider-txt-box h2 {text-transform:uppercase;font-size: 40px;letter-spacing: 4px;margin-bottom: 5px;}
.slider-txt-box h3 {font-weight: 600;font-style: normal;letter-spacing: 2px;font-size: 12px;margin-bottom: 0px;font-family: 'Kumbh Sans', sans-serif;}
.slider-h-logo {margin-left: auto;margin-right: auto;margin-bottom: 10px;width: 44px !important;}
#slider-with-cap a:link, #slider-with-cap a:visited {color: #FFFFFF!important;}
#slider-with-cap a:hover {color: #EEEEEE !important;}

/* TESTIMONIALS START */
#testimonials-block {background-color: #1d1d1d;text-align: center;color: #ffffff;padding: 60px 20px 70px 20px;}
#testimonials-slider, flexslider {margin: 0 0 0px;background: transparent;border: 0px;}
#testimonials-slider, flexslider li {font-size: 16px; font-weight:500; vertical-align: middle;}
.testimonial-name {font-family: proxima-nova, sans-serif;font-style: normal;font-size: 13px;font-weight: 600;margin-bottom:0px;text-transform: uppercase;margin-top: 15px;}
#testimonials-slider .flex-control-paging li a.flex-active {background: #ffffff;cursor: default;}
#testimonials-slider .flex-control-paging li a {background: #FFF;background: rgb(249 249 249 / 50%);}
#testimonials-slider .flex-control-nav {z-index: 1;}
/* TESTIMONIALS END */

.main-navigation {background: rgb(0,0,0);/* background: linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(119,119,119,1) 69%, rgba(255,255,255,1) 100%); */}
.site-header {background: rgb(0,0,0);/* background: linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(119,119,119,1) 69%, rgba(255,255,255,1) 100%); */}
.fixed-footer-container {position: fixed;left:0px;bottom:0px;height: auto;width: 100%;padding: 15px 20px;background-color: #1F1F1F;z-index: 999;font-size: 16px;color: white;}
.fixed-footer-container{display:none;}
.grey-background {background-color: #F0F0F0;}
.grey-background a:link, .grey-background a:visited {color: black;}
.grey-background a:hover {color: #b79143;}
.icon {max-width: 60px;margin-bottom: 15px;transition: all .2s ease-in-out;}
.icon:hover {transform: scale(1.3);}
.icon img {width:60px;}
.img-100 {width: 100%;}
.fixed-footer-container a:link, .fixed-footer-container a:visited {color: white;}
.fixed-footer-container a:hover {color: #b79143;}
.top-bar .inside-top-bar .widget {width: 100%;}
.topbar-flex {display: flex;flex-direction: row;flex-wrap: nowrap;justify-content: space-between;align-items: center;align-content: space-between;}
.inside-top-bar {padding: 10px;}
.page-hero h1 {margin-bottom: 0px;}

.testimonial-block {background-color: #EAE7E7;text-align: center;padding: 70px 20px 20px 20px;border: 6px solid white;margin-bottom: 30px;box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.2);-webkit-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.2);-moz-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.2);position: relative;}
.testimonial-quote {position: absolute;top: -6px;left: 0;right: 0;margin-left: auto;margin-right: auto;}
.circle {width: 190px;height: 190px;background-color: var(--accent);border-radius: 100%;}

.width-100 {width:100%; margin-left: auto; margin-right: auto;}
.width-90 {width:90%; margin-left: auto; margin-right: auto;}
.width-80 {width:80%; margin-left: auto; margin-right: auto;}
.width-70 {width:70%; margin-left: auto; margin-right: auto;}
.width-60 {width:60%; margin-left: auto; margin-right: auto;}
.width-50 {width:50%; margin-left: auto; margin-right: auto;}
.width-40 {width:40%; margin-left: auto; margin-right: auto;}
.width-30 {width:30%; margin-left: auto; margin-right: auto;}
.width-20 {width:20%; margin-left: auto; margin-right: auto;}
.width-10 {width:10%; margin-left: auto; margin-right: auto;}
/* TOP MARGINS */
.top-mg-0 {margin-top: 0px !important;}
.top-mg-10 {margin-top: 10px !important;}
.top-mg-20 {margin-top: 20px !important;}
.top-mg-30 {margin-top: 30px !important;}
.top-mg-40 {margin-top: 40px !important;} 
.top-mg-50 {margin-top: 50px !important;}
.top-mg-60 {margin-top: 60px !important;}
.top-mg-70 {margin-top: 70px !important;}
.top-mg-80 {margin-top: 80px !important;}
.top-mg-90 {margin-top: 90px !important;}
.top-mg-100 {margin-top: 100px !important;}
/* BOTTOM MARGINS */
.bottom-mg-0 {margin-bottom: 0px !important;}
.bottom-mg-10 {margin-bottom: 10px !important;}
.bottom-mg-20 {margin-bottom: 20px !important;}
.bottom-mg-30 {margin-bottom: 30px !important;}
.bottom-mg-40 {margin-bottom: 40px !important;} 
.bottom-mg-50 {margin-bottom: 50px !important;}
.bottom-mg-60 {margin-bottom: 60px !important;}
.bottom-mg-70 {margin-bottom: 70px !important;}
.bottom-mg-80 {margin-bottom: 80px !important;}
.bottom-mg-90 {margin-bottom: 90px !important;}
.bottom-mg-100 {margin-bottom: 100px !important;}
/* SECTION PAD TOP AND BOTTOM */
.sec-pad-t-b-1 {padding: 1% 0;}
.sec-pad-t-b-2 {padding: 2% 0;}
.sec-pad-t-b-3 {padding: 3% 0;}
.sec-pad-t-b-4 {padding: 4% 0;}
.sec-pad-t-b-5 {padding: 5% 0;}
.sec-pad-t-b-6 {padding: 6% 0;}
.sec-pad-t-b-7 {padding: 7% 0;}
.sec-pad-t-b-8 {padding: 8% 0;}
.sec-pad-t-b-9 {padding: 9% 0;}
.sec-pad-t-b-10 {padding: 10% 0;}
/* SECTION PAD TOP */
.sec-pad-t-1 {padding-top: 1%;}
.sec-pad-t-2 {padding-top: 2%;}
.sec-pad-t-3 {padding-top: 3%;}
.sec-pad-t-4 {padding-top: 4%;}
.sec-pad-t-5 {padding-top: 5%;}
.sec-pad-t-6 {padding-top: 6%;}
.sec-pad-t-7 {padding-top: 7%;}
.sec-pad-t-8 {padding-top: 8%;}
.sec-pad-t-9 {padding-top: 9%;}
.sec-pad-t-10 {padding-top: 10%;}
/* SECTION PAD BOTTOM  */
.sec-pad-b-1 {padding-bottom: 1%;}
.sec-pad-b-2 {padding-bottom: 2%;}
.sec-pad-b-3 {padding-bottom: 3%;}
.sec-pad-b-4 {padding-bottom: 4%;}
.sec-pad-b-5 {padding-bottom: 5%;}
.sec-pad-b-6 {padding-bottom: 6%;}
.sec-pad-b-7 {padding-bottom: 7%;}
.sec-pad-b-8{padding-bottom: 8%;}
.sec-pad-b-9 {padding-bottom: 9%;}
.sec-pad-b-10 {padding-bottom: 10%;}

@media (min-width: 1025px) {
/* CSS in here for desktop only */
.width-100-desktop {width:100%; margin-left: auto; margin-right: auto;}
.width-90-desktop {width:90%; margin-left: auto; margin-right: auto;}
.width-80-desktop {width:80%; margin-left: auto; margin-right: auto;}
.width-70-desktop {width:70%; margin-left: auto; margin-right: auto;}
.width-60-desktop {width:60%; margin-left: auto; margin-right: auto;}
.width-50-desktop {width:50%; margin-left: auto; margin-right: auto;}
.width-40-desktop {width:40%; margin-left: auto; margin-right: auto;}
.width-30-desktop {width:30%; margin-left: auto; margin-right: auto;}
.width-20-desktop {width:20%; margin-left: auto; margin-right: auto;}
.width-10-desktop {width:10%; margin-left: auto; margin-right: auto;}
/* TOP MARGINS desktop only */
.top-mg-0-desktop {margin-top: 0px !important;}
.top-mg-10-desktop {margin-top: 10px !important;}
.top-mg-20-desktop {margin-top: 20px !important;}
.top-mg-30-desktop {margin-top: 30px !important;}
.top-mg-40-desktop {margin-top: 40px !important;} 
.top-mg-50-desktop {margin-top: 50px !important;}
.top-mg-60-desktop {margin-top: 60px !important;}
.top-mg-70-desktop {margin-top: 70px !important;}
.top-mg-80-desktop {margin-top: 80px !important;}
.top-mg-90-desktop {margin-top: 90px !important;}
.top-mg-100-desktop {margin-top: 100px !important;}
/* BOTTOM MARGINS desktop only */
.bottom-mg-0-desktop {margin-bottom: 0px !important;}
.bottom-mg-10-desktop {margin-bottom: 10px !important;}
.bottom-mg-20-desktop {margin-bottom: 20px !important;}
.bottom-mg-30-desktop {margin-bottom: 30px !important;}
.bottom-mg-40-desktop {margin-bottom: 40px !important;} 
.bottom-mg-50-desktop {margin-bottom: 50px !important;}
.bottom-mg-60-desktop {margin-bottom: 60px !important;}
.bottom-mg-70-desktop {margin-bottom: 70px !important;}
.bottom-mg-80-desktop {margin-bottom: 80px !important;}
.bottom-mg-90-desktop {margin-bottom: 90px !important;}
.bottom-mg-100-desktop {margin-bottom: 100px !important;}
/* SECTION PAD TOP AND BOTTOM desktop only */
.sec-pad-t-b-1-desktop {padding: 1% 0;}
.sec-pad-t-b-2-desktop {padding: 2% 0;}
.sec-pad-t-b-3-desktop {padding: 3% 0;}
.sec-pad-t-b-4-desktop {padding: 4% 0;}
.sec-pad-t-b-5-desktop {padding: 5% 0;}
.sec-pad-t-b-6-desktop {padding: 6% 0;}
.sec-pad-t-b-7-desktop {padding: 7% 0;}
.sec-pad-t-b-8-desktop {padding: 8% 0;}
.sec-pad-t-b-9-desktop {padding: 9% 0;}
.sec-pad-t-b-10-desktop {padding: 10% 0;}
/* SECTION PAD TOP desktop only */
.sec-pad-t-1-desktop {padding-top: 1%;}
.sec-pad-t-2-desktop {padding-top: 2%;}
.sec-pad-t-3-desktop {padding-top: 3%;}
.sec-pad-t-4-desktop {padding-top: 4%;}
.sec-pad-t-5-desktop {padding-top: 5%;}
.sec-pad-t-6-desktop {padding-top: 6%;}
.sec-pad-t-7-desktop {padding-top: 7%;}
.sec-pad-t-8-desktop {padding-top: 8%;}
.sec-pad-t-9-desktop {padding-top: 9%;}
.sec-pad-t-10-desktop {padding-top: 10%;}
/* SECTION PAD BOTTOM desktop only */
.sec-pad-b-1-desktop {padding-bottom: 1%;}
.sec-pad-b-2-desktop {padding-bottom: 2%;}
.sec-pad-b-3-desktop {padding-bottom: 3%;}
.sec-pad-b-4-desktop {padding-bottom: 4%;}
.sec-pad-b-5-desktop {padding-bottom: 5%;}
.sec-pad-b-6-desktop {padding-bottom: 6%;}
.sec-pad-b-7-desktop {padding-bottom: 7%;}
.sec-pad-b-8-desktop {padding-bottom: 8%;}
.sec-pad-b-9-desktop {padding-bottom: 9%;}
.sec-pad-b-10-desktop {padding-bottom: 10%;}
.main-navigation .main-nav > ul > li:not(:last-child) > a:after {content: ":";display: inline-block;vertical-align: middle;position: relative;left: 20px;background: rgb(224,175,75);background: linear-gradient(90deg, rgba(224,175,75,1) 0%, rgba(191,144,58,1) 69%, rgba(152,120,59,1) 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.main-navigation .main-nav > ul > li.menu-item-has-children:not(:last-child) > a:after { left: 0;}
.top-bar {display: none;}
.contact-block p {font-size: 20px;}
}

@media (min-width: 769px) and (max-width: 1024px) {
/* CSS in here for tablet only */
.width-100-tablet {width:100%; margin-left: auto; margin-right: auto;}
.width-90-tablet {width:90%; margin-left: auto; margin-right: auto;}
.width-80-tablet {width:80%; margin-left: auto; margin-right: auto;}
.width-70-tablet {width:70%; margin-left: auto; margin-right: auto;}
.width-60-tablet {width:60%; margin-left: auto; margin-right: auto;}
.width-50-tablet {width:50%; margin-left: auto; margin-right: auto;}
.width-40-tablet {width:40%; margin-left: auto; margin-right: auto;}
.width-30-tablet {width:30%; margin-left: auto; margin-right: auto;}
.width-20-tablet {width:20%; margin-left: auto; margin-right: auto;}
.width-10-tablet {width:10%; margin-left: auto; margin-right: auto;}
/* TOP MARGINS tablet only */
.top-mg-0-tablet {margin-top: 0px !important;}
.top-mg-10-tablet {margin-top: 10px !important;}
.top-mg-20-tablet {margin-top: 20px !important;}
.top-mg-30-tablet {margin-top: 30px !important;}
.top-mg-40-tablet {margin-top: 40px !important;} 
.top-mg-50-tablet {margin-top: 50px !important;}
.top-mg-60-tablet {margin-top: 60px !important;}
.top-mg-70-tablet {margin-top: 70px !important;}
.top-mg-80-tablet {margin-top: 80px !important;}
.top-mg-90-tablet {margin-top: 90px !important;}
.top-mg-100-tablet {margin-top: 100px !important;}
/* BOTTOM MARGINS tablet only */
.bottom-mg-0-tablet {margin-bottom: 0px !important;}
.bottom-mg-10-tablet {margin-bottom: 10px !important;}
.bottom-mg-20-tablet {margin-bottom: 20px !important;}
.bottom-mg-30-tablet {margin-bottom: 30px !important;}
.bottom-mg-40-tablet {margin-bottom: 40px !important;} 
.bottom-mg-50-tablet {margin-bottom: 50px !important;}
.bottom-mg-60-tablet {margin-bottom: 60px !important;}
.bottom-mg-70-tablet {margin-bottom: 70px !important;}
.bottom-mg-80-tablet {margin-bottom: 80px !important;}
.bottom-mg-90-tablet {margin-bottom: 90px !important;}
.bottom-mg-100-tablet {margin-bottom: 100px !important;}
/* SECTION PAD TOP AND BOTTOM tablet only */
.sec-pad-t-b-1 {padding: 4% 0;}
.sec-pad-t-b-2-tablet {padding: 2% 0;}
.sec-pad-t-b-3-tablet {padding: 3% 0;}
.sec-pad-t-b-4-tablet {padding: 4% 0;}
.sec-pad-t-b-5-tablet {padding: 5% 0;}
.sec-pad-t-b-6-tablet {padding: 6% 0;}
.sec-pad-t-b-7-tablet {padding: 7% 0;}
.sec-pad-t-b-8-tablet {padding: 8% 0;}
.sec-pad-t-b-9-tablet {padding: 9% 0;}
.sec-pad-t-b-10-tablet {padding: 10% 0;}
/* SECTION PAD TOP tablet only */
.sec-pad-t-1-tablet {padding-top: 1%;}
.sec-pad-t-2-tablet {padding-top: 2%;}
.sec-pad-t-3-tablet {padding-top: 3%;}
.sec-pad-t-4-tablet {padding-top: 4%;}
.sec-pad-t-5-tablet {padding-top: 5%;}
.sec-pad-t-6-tablet {padding-top: 6%;}
.sec-pad-t-7-tablet {padding-top: 7%;}
.sec-pad-t-8-tablet {padding-top: 8%;}
.sec-pad-t-9-tablet {padding-top: 9%;}
.sec-pad-t-10-tablet {padding-top: 10%;}
/* SECTION PAD BOTTOM tablet only */
.sec-pad-b-1 {padding: 4% 0;}
.sec-pad-b-2-tablet {padding-bottom: 2%;}
.sec-pad-b-3-tablet {padding-bottom: 3%;}
.sec-pad-b-4-tablet {padding-bottom: 4%;}
.sec-pad-b-5-tablet {padding-bottom: 5%;}
.sec-pad-b-6-tablet {padding-bottom: 6%;}
.sec-pad-b-7-tablet {padding-bottom: 7%;}
.sec-pad-b-8-tablet {padding-bottom: 8%;}
.sec-pad-b-9-tablet {padding-bottom: 9%;}
.sec-pad-b-10-tablet {padding-bottom: 10%;}
.main-navigation .main-nav > ul > li:not(:last-child) > a:after {content: ":";display: inline-block;vertical-align: middle;position: relative;left: 20px;background: rgb(224,175,75);background: linear-gradient(90deg, rgba(224,175,75,1) 0%, rgba(191,144,58,1) 69%, rgba(152,120,59,1) 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.main-navigation .main-nav > ul > li.menu-item-has-children:not(:last-child) > a:after { left: 0;}
.top-bar {display: none;}
}


@media (max-width: 768px) {
.center-mob {justify-content:center;}
/* CSS in here for mobile only */
.width-100-mobile {width:100%; margin-left: auto; margin-right: auto;}
.width-90-mobile {width:90%; margin-left: auto; margin-right: auto;}
.width-80-mobile {width:80%; margin-left: auto; margin-right: auto;}
.width-70-mobile {width:70%; margin-left: auto; margin-right: auto;}
.width-60-mobile {width:60%; margin-left: auto; margin-right: auto;}
.width-50-mobile {width:50%; margin-left: auto; margin-right: auto;}
.width-40-mobile {width:40%; margin-left: auto; margin-right: auto;}
.width-30-mobile {width:30%; margin-left: auto; margin-right: auto;}
.width-20-mobile {width:20%; margin-left: auto; margin-right: auto;}
.width-10-mobile {width:10%; margin-left: auto; margin-right: auto;}
/* TOP MARGINS mobile only */
.top-mg-0-mobile {margin-top: 0px !important;}
.top-mg-10-mobile {margin-top: 10px !important;}
.top-mg-20-mobile {margin-top: 20px !important;}
.top-mg-30-mobile {margin-top: 30px !important;}
.top-mg-40-mobile {margin-top: 40px !important;} 
.top-mg-50-mobile {margin-top: 50px !important;}
.top-mg-60-mobile {margin-top: 60px !important;}
.top-mg-70-mobile {margin-top: 70px !important;}
.top-mg-80-mobile {margin-top: 80px !important;}
.top-mg-90-mobile {margin-top: 90px !important;}
.top-mg-100-mobile {margin-top: 100px !important;}
/* BOTTOM MARGINS mobile only */
.bottom-mg-0-mobile {margin-bottom: 0px !important;}
.bottom-mg-10-mobile {margin-bottom: 10px !important;}
.bottom-mg-20-mobile {margin-bottom: 20px !important;}
.bottom-mg-30-mobile {margin-bottom: 30px !important;}
.bottom-mg-40-mobile {margin-bottom: 40px !important;} 
.bottom-mg-50-mobile {margin-bottom: 50px !important;}
.bottom-mg-60-mobile {margin-bottom: 60px !important;}
.bottom-mg-70-mobile {margin-bottom: 70px !important;}
.bottom-mg-80-mobile {margin-bottom: 80px !important;}
.bottom-mg-90-mobile {margin-bottom: 90px !important;}
.bottom-mg-100-mobile {margin-bottom: 100px !important;}
/* SECTION PAD TOP AND BOTTOM mobile only */
.sec-pad-t-b-1-mobile {padding: 1% 0;}
.sec-pad-t-b-2-mobile {padding: 2% 0;}
.sec-pad-t-b-3-mobile {padding: 3% 0;}
.sec-pad-t-b-4-mobile {padding: 4% 0;}
.sec-pad-t-b-5-mobile {padding: 5% 0;}
.sec-pad-t-b-6-mobile {padding: 6% 0;}
.sec-pad-t-b-7-mobile {padding: 7% 0;}
.sec-pad-t-b-8-mobile {padding: 8% 0;}
.sec-pad-t-b-9-mobile {padding: 9% 0;}
.sec-pad-t-b-10-mobile {padding: 10% 0;}
/* SECTION PAD TOP mobile only */
.sec-pad-t-1-moblie {padding-top: 1%;}
.sec-pad-t-2-mobile {padding-top: 2%;}
.sec-pad-t-3-mobile {padding-top: 3%;}
.sec-pad-t-4-mobile {padding-top: 4%;}
.sec-pad-t-5-mobile {padding-top: 5%;}
.sec-pad-t-6-mobile {padding-top: 6%;}
.sec-pad-t-7-mobile {padding-top: 7%;}
.sec-pad-t-8-mobile {padding-top: 8%;}
.sec-pad-t-9-mobile {padding-top: 9%;}
.sec-pad-t-10-mobile {padding-top: 10%;}
/* SECTION PAD BOTTOM mobile only */
.sec-pad-b-1-mobile {padding-bottom: 1%;}
.sec-pad-b-2-mobile {padding-bottom: 2%;}
.sec-pad-b-3-mobile {padding-bottom: 3%;}
.sec-pad-b-4-mobile {padding-bottom: 4%;}
.sec-pad-b-5-mobile {padding-bottom: 5%;}
.sec-pad-b-6-mobile {padding-bottom: 6%;}
.sec-pad-b-7-mobile {padding-bottom: 7%;}
.sec-pad-b-8-mobile {padding-bottom: 8%;}
.sec-pad-b-9-mobile {padding-bottom: 9%;}
.sec-pad-b-10-mobile {padding-bottom: 10%;}
    
.fixed-footer-container {font-size: 12px;font-weight: 500;}
.main-navigation a, .menu-toggle {text-align: center;}
.inside-site-info {padding-bottom: 65px;}
#slider-with-cap.flexslider .slides > li {height: 310px;}

}
